2 Replies Latest reply on Jun 24, 2008 4:56 AM by silvahalo

    Mac OS X 10.4.11 and Inventory Scanner

    Apprentice

       

      Please could someone clarify if it is possible for LDMS 8.7 SP3 to get a proper inventory from Macs running 10.4.10 and 10.4.11, all of ours report as 10.4.9.

       

       

      The agent here:

       

       

      http://community.landesk.com/support/docs/DOC-2262

       

       

      seems to be the same as that shipped in SP3?  Scanner 8.70.7.67

       

       

      Is there a later agent that can be installed that would work?  I presume the 8.8 version posted at http://community.landesk.com/support/docs/DOC-2444  will not work with the 8.7 SP3 core?  We will upgrade to 8.8 but not for a while yet.

       

       

      Any help/advice greatly appreciated!